CVE-2006-0649
CVSS4.3
发布时间 :2006-02-13 06:06:00
修订时间 :2011-03-07 21:30:30
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in DataparkSearch before 4.37 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.


[CNNVD]DataparkSearch引擎搜索模板跨站脚本攻击漏洞(CNNVD-200602-147)

        DataparkSearch 4.37之前版本中存在跨站脚本攻击(XSS)漏洞。远程攻击者可借助未知向量注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:dataparksearch:dataparksearch:4.22
cpe:/a:dataparksearch:dataparksearch:4.25
cpe:/a:dataparksearch:dataparksearch:4.29
cpe:/a:dataparksearch:dataparksearch:4.19
cpe:/a:dataparksearch:dataparksearch:4.34
cpe:/a:dataparksearch:dataparksearch:4.21
cpe:/a:dataparksearch:dataparksearch:4.23
cpe:/a:dataparksearch:dataparksearch:4.18
cpe:/a:dataparksearch:dataparksearch:4.33
cpe:/a:dataparksearch:dataparksearch:4.20
cpe:/a:dataparksearch:dataparksearch:4.30
cpe:/a:dataparksearch:dataparksearch:4.28
cpe:/a:dataparksearch:dataparksearch:4.36
cpe:/a:dataparksearch:dataparksearch:4.35
cpe:/a:dataparksearch:dataparksearch:4.31
cpe:/a:dataparksearch:dataparksearch:4.27
cpe:/a:dataparksearch:dataparksearch:4.17
cpe:/a:dataparksearch:dataparksearch:4.24
cpe:/a:dataparksearch:dataparksearch:4.26
cpe:/a:dataparksearch:dataparksearch:4.32
cpe:/a:dataparksearch:dataparksearch:4.16

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0649
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0649
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-147
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/18751
(VENDOR_ADVISORY)  SECUNIA  18751
http://www.vupen.com/english/advisories/2006/0488
(UNKNOWN)  VUPEN  ADV-2006-0488
http://www.dataparksearch.org/ChangeLog
(UNKNOWN)  CONFIRM  http://www.dataparksearch.org/ChangeLog
http://xforce.iss.net/xforce/xfdb/24627
(UNKNOWN)  XF  dataparksearch-scripts-xss(24627)
http://www.securityfocus.com/bid/16572
(UNKNOWN)  BID  16572

- 漏洞信息

DataparkSearch引擎搜索模板跨站脚本攻击漏洞
中危 跨站脚本
2006-02-13 00:00:00 2006-02-13 00:00:00
远程  
        DataparkSearch 4.37之前版本中存在跨站脚本攻击(XSS)漏洞。远程攻击者可借助未知向量注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        DataparkSearch DataparkSearch Engine 4.25
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.34
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.29
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.28
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.31
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.24
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.23
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.32
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.33
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.26
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.20
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.35
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.27
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.18
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.30
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz<
        DataparkSearch DataparkSearch Engine 4.22
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.36
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.21
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.17
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.16
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz
        DataparkSearch DataparkSearch Engine 4.19
        DataparkSearch dpsearch-4.37.tar.gz
        http://www.dataparksearch.org/dpsearch-4.37.tar.gz

- 漏洞信息

23039
DataparkSearch Unspecified XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-08 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 4.37 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站